package com.ruoyi.system.domain;

import com.alibaba.fastjson.annotation.JSONField;

public class B14cStatus {

    public B14cStatus() {
    }
    @JSONField(name = "序号")
    private Integer sn;
    @JSONField(name = "员工ID")
    private String id;
    @JSONField(name = "员工姓名")
    private String UserID;
    @JSONField(name = "单元号")
    private String unitID;
    @JSONField(name = "年月")
    private String monthID;
    @JSONField(name = "状态")
    private String b14cStatus;
    @JSONField(name = "上传时间")
    private String time;

    public Integer getSn() {
        return sn;
    }

    public void setSn(Integer sn) {
        this.sn = sn;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUserID() {
        return UserID;
    }

    public void setUserID(String userID) {
        UserID = userID;
    }

    public String getUnitID() {
        return unitID;
    }

    public void setUnitID(String unitID) {
        this.unitID = unitID;
    }

    public String getMonthID() {
        return monthID;
    }

    public void setMonthID(String monthID) {
        this.monthID = monthID;
    }

    public String getB14cStatus() {
        return b14cStatus;
    }

    public void setB14cStatus(String b14cStatus) {
        this.b14cStatus = b14cStatus;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }
}
